View Issue Details

IDProjectCategoryView StatusLast Update
0000467FreeCADBugpublic2012-04-12 11:48
ReportertilasAssigned To 
PrioritynormalSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.13 
Summary0000467: blankes needed in some strings (crowdin)
DescriptionThe color of fully constrained geometry in editmode
The color of construction geometry in editmode
TagsNo tags attached.

Activities

Jriegel

2011-11-04 20:54

administrator   ~0001239

Im not quite sure whats that mean?

We have still not translated strings. Or do you mean you miss a specific
string you want translate? And if yes, please be more specific....

unauthenticated

2011-11-05 19:55

viewer   ~0001256

These two strings were taken from crowdin. If I get it right the English version is the original from the FreeCAD. In both strings the words 'editmode' should be written as 'edit mode', i.e with a blank between them. It has nothing to do with translation. Crowdin is just the place where I have spotted these. I hope it's clear now, sorry for confusion.

tilas

2011-11-06 16:31

reporter   ~0001262

The last comment was my. And 'blank' = 'space'...

wmayer

2012-04-12 11:48

administrator   ~0001931

git show c44676c1e70c19cb5bd408b89ee62dedc93484dd

Issue History

Date Modified Username Field Change
2011-11-02 21:09 tilas New Issue
2011-11-04 20:54 Jriegel Note Added: 0001239
2011-11-04 20:54 Jriegel Status new => feedback
2011-11-05 19:55 unauthenticated Note Added: 0001256
2011-11-06 16:31 tilas Note Added: 0001262
2012-04-12 11:48 wmayer Note Added: 0001931
2012-04-12 11:48 wmayer Status feedback => closed
2012-04-12 11:48 wmayer Resolution open => fixed
2012-04-12 11:48 wmayer Fixed in Version => 0.13